Bug 202440 - allow `exit' command on non-local filesystem
allow `exit' command on non-local filesystem
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Depends On:
  Show dependency treegraph
Reported: 2006-08-14 10:37 EDT by Petr Machata
Modified: 2015-05-04 21:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-15 07:26:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2006-08-14 10:37:16 EDT
On non-local filesystems, mc won't allow execution of commandline arguments. 
This makes sense, except for the `exit' command, which might be allowed even on
non-local filesystems.
Comment 1 Jindrich Novy 2006-08-15 07:26:09 EDT
Comment 2 Fedora Update System 2006-09-04 13:14:41 EDT
mc-4.6.1a-26.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.